package sharin.doc.builder.xhtml1;

public class LiElem extends GenericCommonElem<LiElem> {

    public LiElem(Object... nodes) {
        super("li", nodes);
    }

    public LiElem type(Object value) {
        return attr("type", value);
    }

    public LiElem value(Object value) {
        return attr("value", value);
    }
}
